PerlIO-via-trap

Errors

PerlIO-via-trap-0.09 has the following 2 errors.

CategoryError
proper_libstrap.pm, trap.pm
use_warningsPerlIO::via::trap